## crossfire 1.1.0

=== doc/spell-docs/Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 clean::
 
+distclean::
+	$(RM) -f Makefile
+
 all::
 
 archive::
