## crossfire 1.50.0

=== debian/changelog ===
crossfire (1.50.0-1) unstable; urgency=low

  * New upstream release
    + crossedit removed by upstream
  * Source format 3.0 (quilt).
  * Standards-Version 3.8.4, debhelper compat 7
  * Use automake as build dep and recreate all Makefile.in files and the
    configure file at build time.
  * Use killall -q ... || true in logrotate (Closes: #475652)
  * Explicitly use python2.6-dev as build dep.
  * Build dep and depend on bzip2.

 -- Kari Pahula <kaol@debian.org>  Wed, 16 Jun 2010 20:12:28 +0300

crossfire (1.11.0-2) unstable; urgency=low

  * Added missing build-dep libtool (Closes: #464272)

 -- Kari Pahula <kaol@debian.org>  Wed, 06 Feb 2008 11:17:02 +0200

crossfire (1.11.0-1) unstable; urgency=low

  * New upstream release
  * Use policy version 3.7.3 and debhelper compat level 6.
  * Removed patches daemon_open_once and sighup_log_reopen since they've
    been included in the upstream source.
  * Removed linda-overrides.
  * Added a brief description to crossfire-config's man page's NAME
    section.

 -- Kari Pahula <kaol@debian.org>  Mon, 04 Feb 2008 06:07:53 +0200

crossfire (1.10.0-2) unstable; urgency=low

  * Patched SIGHUP handler to reopen log file (Closes: #232421)
  * Added a logrotate file.
  * Patched become_daemon() to not open the log file for a second time.
  * The -detach option was hacked in 1.9.1-3 to not really daemonize the
    process as that seemed to cause problems with the plugin system and
    s-s-d's --background option was used instead.  That issue seems to be
    solved now and -detach is used again now.

 -- Kari Pahula <kaol@debian.org>  Sun,  6 May 2007 00:29:33 +0300

crossfire (1.10.0-1) unstable; urgency=low

  * New upstream release
  * Removed code from crossfire-server's postinst that cleaned up the
    permission scheme used in versions prior to 1.8.0-2
  * Added code to crossfire-server's postinst to add an initial clockdata
    file

 -- Kari Pahula <kaol@debian.org>  Fri, 13 Apr 2007 23:24:27 +0300

crossfire (1.9.1-4) unstable; urgency=low

  * Fixed FTBFS by removing config.log in debian/rules clean (Closes: #379369)
  * Moved the /etc files from crossfire-common back to
    crossfire-server. (Closes: #338069)
  * Install crossfire-config to crossfire-server.

 -- Kari Pahula <kaol@debian.org>  Sun, 23 Jul 2006 14:40:56 +0300

crossfire (1.9.1-3) unstable; urgency=low

  * Made the plugin system work. (Closes: #379348)
  * Removed the useless file /usr/share/doc/crossfire-server/NEWS.gz

 -- Kari Pahula <kaol@debian.org>  Sun, 23 Jul 2006 03:27:53 +0300

crossfire (1.9.1-2) unstable; urgency=low

  * Added missing build-dependency: quilt

 -- Kari Pahula <kaol@debian.org>  Thu,  6 Jul 2006 16:27:00 +0300

crossfire (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu,  6 Jul 2006 02:27:38 +0300

crossfire (1.9.0-2) unstable; urgency=high

  * Patch socket/request to fix CVE-2006-1236: Arbitrary code execution in
    crossfire

 -- Kari Pahula <kaol@iki.fi>  Thu, 16 Mar 2006 11:48:35 +0200

crossfire (1.9.0-1) unstable; urgency=low

  * New upstream release
  * mv /usr/games/crossfire /usr/sbin/crossfire
  * Build-dep on libxaw7-dev, not libxaw8-dev

 -- Kari Pahula <kaol@iki.fi>  Tue,  7 Mar 2006 18:21:16 +0200

crossfire (1.8.0-2) unstable; urgency=low

  * Removed unneeded build-deps xlibs-dev and xutils.
  * crossfire-server: recommends: python
  * crossfire-common: arch: all
  * Removed the sticky bit from crossfire's /var dirs and executables,
    made them writable by gid games, run crossfire server as games:games
    from init.d script.  It's a saner way to fix #284892.

 -- Kari Pahula <kaol@iki.fi>  Sun, 18 Dec 2005 20:46:52 +0200

crossfire (1.8.0-1) unstable; urgency=low

  * New upstream release (closes: #286051, #232336, #297563)
  * Disabled watchdog.
  * Split common files of crossfire-edit and crossfire-server from
    crossfire-server to crossfire-common. (closes: #202379)
  * Put crossedit to /usr/games/, not /usr/sbin/.
  * Remove the debconf questions.  Those asked about upgrading from
    versions dating back to potato.  We don't need to support that
    anymore.  (closes: #276808, 306114)
  * Made crossfire-server and crossfire-edit sgid games and
    /var/log/crossfire and /var/games/crossfire to belong to group
    games. (closes: #284892)

 -- Kari Pahula <kaol@iki.fi>  Fri, 19 Aug 2005 21:19:52 +0300

crossfire (1.6.0.dfsg.1-4) unstable; urgency=low

  * New maintainer, sponsored upload
  * Repackaged orig.tar.gz, removed non-free file lib/adm/map_check
    (closes: #311439)

 -- Jaakko Niemi <liiwi@debian.org>  Wed,  1 Jun 2005 19:07:21 +0300

crossfire (1.6.0-3) unstable; urgency=low

  * Rerun libtoolize & friends (closes: #276510)

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 14 Oct 2004 21:03:57 +0300

crossfire (1.6.0-2) unstable; urgency=low

  * fix executable localtions that broke when cdbs was taken
    into use. (thanks, simonrvn)
  * Update German debconf translation (closes: #274029)
  * Update French debconf translation (closes: #207120)

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 10 Oct 2004 23:59:05 +0300

crossfire (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Redid packaging with cdbs
  * Refactored {post,pre}inst not to require debconf (closes: #263351)
  * Started using po-debconf to manage translations

 -- Jaakko Niemi <liiwi@debian.org>  Sun,  8 Aug 2004 13:53:04 +0300

crossfire (1.4.0-4) unstable; urgency=low

  * update utils/config.{sub,guess} too. God dagnabit,
    do we really need these..

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 18 Nov 2002 23:43:08 +0200

crossfire (1.4.0-3) unstable; urgency=low

  * fix #167844 for real.
  * update config.{sub,guess} (closes: #168524)

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 11 Nov 2002 19:24:51 +0200

crossfire (1.4.0-2) unstable; urgency=low

  * install configuration files to /etc/crossfire (closes: 167844)

 -- Jaakko Niemi <liiwi@debian.org>  Tue,  5 Nov 2002 20:13:57 +0200


