=== debian/control ===
Source: crossfire
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), cdbs, flex, python2.6-dev, libsqlite3-dev, automake, libtool, bzip2
Homepage: http://crossfire.real-time.com/

Package: crossfire-server
Architecture: any
Depends: bzip2, crossfire-maps, crossfire-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Server for Crossfire Games
 This is the server program for the crossfire client
 .
 Crossfire is a multiplayer graphical arcade and adventure game made for
 the X environment.
 It has certain flavours from other games, especially Gauntlet (TM)
 and Nethack/Moria.
 Any number of players can move around in their own window, finding
 and using items and battle monsters.  They can choose to cooperate
 or compete in the same "world".

Package: crossfire-common
Architecture: all
Depends: ${misc:Depends}
Description: Architecture independent common files for Crossfire server
 Crossfire is a  multiplayer graphical arcade and adventure game made for
 the X environment.
 It has certain flavors from other games, especially Gauntlet (TM)
 and Nethack/Moria.
 Any number of players can move around in their own window, finding
 and using items and battle monsters.  They can choose to cooperate
 or compete in the same "world".

Package: crossfire-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for Crossfire
 This is the document package for crossfire.  It has information for
 both the server and the client.
