=== debian/rules ===
#!/usr/bin/make -f

DEB_FIXPERMS_EXCLUDE := /usr/games/crossfire /var/log/crossfire \
		/var/games/crossfire \
		/var/games/crossfire/datafiles \
		/var/games/crossfire/players \
		/var/games/crossfire/temp.maps \
		/var/games/crossfire/unique-items

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# useless notes for upgrading from pre 1.3.0 versions
DEB_INSTALL_DOCS_ALL := -XNEWS

DEB_CONFIGURE_EXTRA_FLAGS :=	--bindir=/usr/games \
				--datadir=/usr/share/games \
				--localstatedir=/var/games \
				--disable-check

post-patches:: configure

configure:
	autoreconf --install

clean::
	find . -name Makefile.in -exec rm '{}' ';'
	rm -f configure config.log aclocal.m4
	rm -f utils/config.sub utils/config.guess
	rm -f utils/depcomp utils/install-sh
	rm -f utils/ltmain.sh utils/missing
	rm -rf autom4te.cache
	rm -f macros/libtool.m4 macros/lt*.m4

binary-install/crossfire-server::
	chown games:games debian/crossfire-server/var/log/crossfire \
		debian/crossfire-server/var/games/crossfire \
		debian/crossfire-server/var/games/crossfire/datafiles \
		debian/crossfire-server/var/games/crossfire/players \
		debian/crossfire-server/var/games/crossfire/temp.maps \
		debian/crossfire-server/var/games/crossfire/unique-items
