## crossfire 1.60.0

=== debian/changelog ===
crossfire (1.60.0-2ubuntu1) precise; urgency=low

  * debian/patches/fix-pkglibdir: Fix pkglibdir as not a legitimate
    directory for 'SCRIPTS' and 'PROGRAMS' (from Debian BTS #663612).
    Thanks to Monica Ramirez Arceda.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 02 Apr 2012 13:04:44 -0400

crossfire (1.60.0-2) unstable; urgency=low

  * Added 1.50.0-1.1's changelog entry to debian/changelog.

 -- Kari Pahula <kaol@debian.org>  Tue, 09 Aug 2011 13:54:24 +0300

crossfire (1.60.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.2 (no changes necessary).
  * Build dependency on python-all-dev.

 -- Kari Pahula <kaol@debian.org>  Tue, 09 Aug 2011 12:44:25 +0300

crossfire (1.50.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621201).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 22:55:06 +0200
