=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+MAKEFLAGS += -j$(NUMJOBS)
+endif
+
 
 DEB_FIXPERMS_EXCLUDE := /usr/games/crossfire /var/log/crossfire \
 		/var/games/crossfire \
@@ -21,15 +27,15 @@
 post-patches:: configure
 
 configure:
-	autoreconf --install
+	autoreconf --install -s
 
 clean::
-	find . -name Makefile.in -exec rm '{}' ';'
-	rm -f configure config.log aclocal.m4
+	find . \( -name Makefile.in -o -name Makefile \) -exec rm '{}' ';'
+	rm -f configure config.* aclocal.m4
 	rm -f utils/config.sub utils/config.guess
 	rm -f utils/depcomp utils/install-sh
 	rm -f utils/ltmain.sh utils/missing
-	rm -rf autom4te.cache
+	rm -rf autom4te.cache include/autoconf.h.in
 	rm -f macros/libtool.m4 macros/lt*.m4
 
 binary-install/crossfire-server::
@@ -39,3 +45,6 @@
 		debian/crossfire-server/var/games/crossfire/players \
 		debian/crossfire-server/var/games/crossfire/temp.maps \
 		debian/crossfire-server/var/games/crossfire/unique-items
+
+binary-fixup/crossfire-server::
+	find debian/crossfire-server/usr/lib/crossfire/ -name "*.la" -exec rm "{}" ";"
