## crossfire 1.70.0

=== debian/changelog ===
crossfire (1.70.0-1) unstable; urgency=low

  * New upstream release (Closes: #663612)
  * Standards-Version 3.9.3 (no changes necessary).
  * Use dh-autoreconf.
  * Create /var/games/crossfire/account directory. (Closes: #602706)

 -- Kari Pahula <kaol@debian.org>  Mon, 09 Apr 2012 21:53:46 +0300
