=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: crossfire
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7), cdbs, flex, python-all-dev, libsqlite3-dev, automake, libtool, bzip2
+Maintainer: Kari Pahula <kaol@debian.org>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7), cdbs, flex, python-all-dev, libsqlite3-dev, dh-autoreconf, bzip2
 Homepage: http://crossfire.real-time.com/
 
 Package: crossfire-server
