## crossfire 1.71.0%2Bdfsg1

=== debian/changelog ===
crossfire (1.71.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Repackaged as +dfsg1 to remove some included scripts and utilities
    with missing or non-DFSG free licenses.
  * Standards-Version: 3.9.5 (no changes necessary).
  * Wrote a systemd.service file.
  * Added libcurl-dev to build deps and enabled metaserver suppoert.

 -- Kari Pahula <kaol@debian.org>  Wed, 14 May 2014 18:41:29 +0300
