## crossfire 1.71.0+dfsg1

=== debian/changelog ===
crossfire (1.71.0+dfsg1-2) unstable; urgency=medium

  * Standards-version 4.3.0, debhelper compat 10 (no changes necessary)
  * Remove obsolete patch autoconf-fixes-663612
  * Fix cdbs variable with dh_fixperms to really set directories under
    /var/games as games:games and use crossfire-server.postinst to correct
    earlier versions' directories.  (Closes: #920955)

 -- Kari Pahula <kaol@debian.org>  Fri, 08 Feb 2019 21:59:35 +0200
