=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7), cdbs, flex, python-all-dev, libsqlite3-dev, dh-autoreconf, bzip2
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), cdbs, flex, python-all-dev, libsqlite3-dev, dh-autoreconf, bzip2, libcurl4-gnutls-dev | libcurl-dev
 Homepage: http://crossfire.real-time.com/
 
 Package: crossfire-server
