=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 # useless notes for upgrading from pre 1.3.0 versions
-DEB_INSTALL_DOCS_ALL := -XNEWS
+DEB_INSTALL_DOCS_ALL := -XNEWS -XMakefile -XMakefile.am -XMakefile.in
 
 DEB_CONFIGURE_EXTRA_FLAGS :=	--bindir=/usr/games \
 				--datadir=/usr/share/games \
@@ -32,3 +32,8 @@
 
 binary-fixup/crossfire-server::
 	find debian/crossfire-server/usr/lib/crossfire/ -name "*.la" -exec rm "{}" ";"
+
+# Upstream forgot to include a build stamp for the arch generated
+# files
+pre-build::
+	touch -t 200001010000 lib/.collect-stamp
