## crossfire 1.75.0

=== debian/changelog ===
crossfire (1.75.0-9) unstable; urgency=medium

  * Standards-Version 4.7.2 (no changes necessary)
  * Replace debian/compat with a dependency on debhelper-compat (= 13)
  * Set CFLAGS=--std=gnu17 to retain support for function declarations
    without parameters (Closes: #1096484)
  * Add libcrypt-dev to Build-Depends (Closes: #1106939)

 -- Kari Pahula <kaol@debian.org>  Sun, 14 Sep 2025 14:44:18 +0300

crossfire (1.75.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089307)
  * Apply hints from the Multi-Arch hinter.

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 10:06:19 +0000

crossfire (1.75.0-8) unstable; urgency=medium

  * Fix GCC 14 related FTBFS.  (Closes: #1077522)
  * Update pkg-config build dep to pkgconf.

 -- Kari Pahula <kaol@debian.org>  Wed, 28 Aug 2024 10:17:38 +0300

crossfire (1.75.0-7) unstable; urgency=medium

  * Patch plugins/cfpython/cjson.c to fix FTBFS with Python 3.12.  Thanks
    to Boyuan Yang for patch.  (Closes: #1074224)

 -- Kari Pahula <kaol@debian.org>  Wed, 03 Jul 2024 11:15:10 +0300

crossfire (1.75.0-6) unstable; urgency=medium

  * Patch plugins/cfpython/cjson.c to use
    PyUnicode_AsRawUnicodeEscapeString instead of deprecated
    PyUnicode_EncodeRawUnicodeEscape which was removed in Python 3.11.
    (Closes: #1042977)
  
 -- Kari Pahula <kaol@debian.org>  Sat, 05 Aug 2023 15:01:09 +0300

crossfire (1.75.0-5) unstable; urgency=medium

  * Exclude Makefiles from crossfire-doc package to help reproducible
    builds.  (Closes: #981570)

 -- Kari Pahula <kaol@debian.org>  Sun, 24 Jul 2022 13:35:05 +0300

crossfire (1.75.0-4) unstable; urgency=medium

  * Cherry-pick changes to plugins/cfpython/cfpython.c from git to fix
    FTBFS with Python 3.10 (Closes: #1008637)
  * Add Install section to the provided systemd service file with
    WantedBy=multi-user.target

 -- Kari Pahula <kaol@debian.org>  Thu, 21 Jul 2022 21:56:12 +0300

crossfire (1.75.0-3) unstable; urgency=medium

  * Fix build-deps for building python plugin

 -- Kari Pahula <kaol@debian.org>  Tue, 26 Jan 2021 08:09:22 +0200

crossfire (1.75.0-2) unstable; urgency=medium

  * Fix arch:all build.

 -- Kari Pahula <kaol@debian.org>  Mon, 25 Jan 2021 08:44:46 +0200

crossfire (1.75.0-1) unstable; urgency=medium

  * Standards-Version 4.5.1
  * New upstream release.
  * Switch to use DH in debian/rules, dh compat 13.
  * Add a postinst script to convert python2 shelve files to python3.
  * Build with Python 3 (Closes: #936344)

 -- Kari Pahula <kaol@debian.org>  Sun, 24 Jan 2021 20:02:52 +0200
