=== debian/control ===
Source: crossfire
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.2
Build-Depends:
  debhelper (>= 13),
  debhelper-compat (= 13),
  automake,
  libtool,
  flex,
  libsqlite3-dev,
  bzip2,
  libcurl4-gnutls-dev | libcurl-dev,
  libpython3-dev,
  pkgconf,
  libcrypt-dev,
Homepage: http://crossfire.real-time.com/
Vcs-Browser: https://salsa.debian.org/kaol/crossfire
Vcs-Git: https://salsa.debian.org/kaol/crossfire.git

Package: crossfire-server
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: bzip2, crossfire-maps, crossfire-common (>= ${source:Version}), python3, python3-bsddb3, ${shlibs:Depends}, ${misc:Depends}
Description: Server for Crossfire Games
 This is the server program for the crossfire client.
 .
 Crossfire is a free, open-source, cooperative multi-player RPG and
 adventure game. Since its initial release, Crossfire has grown to
 encompass over 150 monsters, 3000 areas to explore, an elaborate
 magic system, 13 races, 15 character classes, and many powerful
 artifacts scattered far and wide. Set in a fantastical medieval
 world, it blends the style of Gauntlet, NetHack, Moria, and Angband.

Package: crossfire-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Architecture independent common files for Crossfire server
 Crossfire is a free, open-source, cooperative multi-player RPG and
 adventure game. Since its initial release, Crossfire has grown to
 encompass over 150 monsters, 3000 areas to explore, an elaborate
 magic system, 13 races, 15 character classes, and many powerful
 artifacts scattered far and wide. Set in a fantastical medieval
 world, it blends the style of Gauntlet, NetHack, Moria, and Angband.

Package: crossfire-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for Crossfire
 This is the document package for crossfire.  It has information for
 both the server and the client.
