=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms \
-X /var/games/crossfire \
-X /var/games/crossfire/datafiles \
-X /var/games/crossfire/players \
-X /var/games/crossfire/temp.maps \
-X /var/games/crossfire/unique-items
	! test -e debian/crossfire-server || chown games:games \
debian/crossfire-server/var/log/crossfire \
debian/crossfire-server/var/games/crossfire \
debian/crossfire-server/var/games/crossfire/account \
debian/crossfire-server/var/games/crossfire/datafiles \
debian/crossfire-server/var/games/crossfire/players \
debian/crossfire-server/var/games/crossfire/temp.maps \
debian/crossfire-server/var/games/crossfire/unique-items
	! test -e debian/crossfire-server || find debian/crossfire-server/usr/lib/ -name "*.la" -exec rm "{}" ";"

override_dh_auto_configure:
	dh_auto_configure -- \
CFLAGS=--std=gnu17 \
--bindir=/usr/games \
--datadir=/usr/share/games \
--localstatedir=/var/games \
--disable-check

override_dh_installdocs:
	dh_installdocs -X/Makefile
